 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TABLE {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
P {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
SELECT {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
FORM {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TEXTAREA {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
UL LI {
	FONT-SIZE: 12px; LIST-STYLE-TYPE: none
}
A {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.white {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #424242
}
.center {
	MARGIN: 0px auto; WIDTH: 935px
}
.indexleftbg {
	WIDTH: 186px; BACKGROUND-COLOR: #e2eafc
}
#centerright {
	FLOAT: left; MARGIN-BOTTOM: 20px; WIDTH: 749px
}
#leftbottombg {
	BACKGROUND-POSITION: left bottom; BACKGROUND-IMAGE: url(./leftbottombg.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #e2eafc
}
#iframetop {
	FONT-SIZE: 12px; MARGIN: 0px auto; WIDTH: 935px; COLOR: #b30000
}
#iframetop .img1 {
	BACKGROUND-IMAGE: url(./iframetop_01.jpg); WIDTH: 935px; HEIGHT: 27px
}
#iframetop .img2 {
	BACKGROUND-IMAGE: url(./iframetop_02.gif); WIDTH: 935px; HEIGHT: 34px
}
#iframetop .img3 {
	BACKGROUND-IMAGE: url(./iframetop_03.gif); WIDTH: 935px; HEIGHT: 31px
}
#iframetop .img4 {
	PADDING-LEFT: 30px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(./iframetop_04.gif); WIDTH: 905px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 39px
}
#iframetop .img4 A {
	COLOR: #b30000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
#iframetop .img4 A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
#iframehome {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px auto 2px; WIDTH: 895px; COLOR: #ffffff; PADDING-TOP: 5px; HEIGHT: 20px; BACKGROUND-COLOR: #b30000
}
#iframehome A {
	COLOR: #ffffff; MARGIN-RIGHT: 30px
}
#iframehome .iframe {
	FLOAT: right
}
#leftmap {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 20px; COLOR: #ffffff; BACKGROUND-COLOR: #b34c00
}
#leftmap LI {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; WIDTH: 165px; PADDING-TOP: 10px; BORDER-BOTTOM: #cf7e00 1px solid; BACKGROUND-COLOR: #b34c00
}
#leftmap LI A {
	COLOR: #ffffff
}
#leftmap LI DT {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; WIDTH: 156px; COLOR: #feffc1; PADDING-TOP: 4px
}
#leftmap LI DT A {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #feffc1
}
#leftsearch1 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; MARGIN: 0px; WIDTH: 166px; COLOR: #ffffff; PADDING-TOP: 10px; HEIGHT: 35px; BACKGROUND-COLOR: #d86511
}
#leftsearch3 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; MARGIN: 0px; WIDTH: 166px; COLOR: #ffffff; PADDING-TOP: 10px; HEIGHT: 35px; BACKGROUND-COLOR: #d86511
}
#leftsearch1 A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff
}
#leftsearch3 A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff
}
#leftsearch3 {
	MARGIN: 4px auto; HEIGHT: 20px
}
#leftlogo {
	BORDER-TOP: #ffffff 4px solid; WIDTH: 170px
}
#leftsearch2 {
	PADDING-RIGHT: 8px; BORDER-TOP: #ffffff 4px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; HEIGHT: 80px; BACKGROUND-COLOR: #e2eafc; TEXT-ALIGN: left
}
#leftsearch2 .tit {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(./left_bg1.gif) repeat-x 50% bottom; FLOAT: left; MARGIN-BOTTOM: 8px; PADDING-BOTTOM: 5px; WIDTH: 164px; COLOR: #0033b3; PADDING-TOP: 10px
}
#leftsearch2 INPUT {
	BORDER-RIGHT: #8b9fc4 1px solid; BORDER-TOP: #8b9fc4 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 12px; FLOAT: left; BORDER-LEFT: #8b9fc4 1px solid; WIDTH: 114px; COLOR: #0033b3; BORDER-BOTTOM: #8b9fc4 1px solid; FONT-FAMILY: Arial, SimSun; HEIGHT: 16px
}
#leftsearch2 .input {
	FONT-SIZE: 11px; BACKGROUND: url(./leftssearch_02.gif) no-repeat left top; FLOAT: left; BORDER-LEFT: #e2eafc 5px solid; WIDTH: 124px; COLOR: #6390da; LINE-HEIGHT: 1.6; HEIGHT: 30px
}
#leftsearch2 .input A {
	FONT-SIZE: 11px; COLOR: #6390da
}
#leftsearch2 .button {
	FLOAT: left; BORDER-LEFT: #e2eafc 5px solid; WIDTH: 34px; HEIGHT: 20px
}
#leftsearch2 .select SELECT {
	FONT-SIZE: 12px; MARGIN-BOTTOM: 12px; WIDTH: 150px; HEIGHT: 20px
}
#leftsearch2 .select {
	FLOAT: left; BORDER-LEFT: #e2eafc 5px solid; HEIGHT: 70px
}
#indexnews {
	PADDING-RIGHT: 18px; PADDING-LEFT: 18px; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 484px; PADDING-TOP: 10px
}
#indexnews .tit {
	PADDING-RIGHT: 6px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 6px; FONT-SIZE: 12px; PADDING-BOTTOM: 6px; COLOR: #0033b3; PADDING-TOP: 6px; BACKGROUND-COLOR: #ebe9e9; TEXT-ALIGN: center
}
#indexnews .tit A {
	DISPLAY: block; FONT-SIZE: 12px; COLOR: #0033b3
}
#indexnews .tit A:hover {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
#indexnews IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#indexnews UL {
	MARGIN-TOP: 10px; FONT-SIZE: 12px; BACKGROUND: url(./x_1.gif) repeat-x 50% bottom; PADDING-BOTTOM: 5px
}
#indexnews UL LI {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; COLOR: #081b49; LINE-HEIGHT: 1.6; PADDING-TOP: 5px
}
#indexnews UL LI A {
	MARGIN-LEFT: 10px; COLOR: #0033b3; TEXT-DECORATION: underline
}
#indexnews UL LI A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
#indexnews UL LI H1 {
	FONT-SIZE: 14px; MARGIN-BOTTOM: 4px; MARGIN-LEFT: 0px; COLOR: #0033b3; TEXT-DECORATION: underline
}
#indexnews UL LI H1 A {
	FONT-SIZE: 14px; MARGIN-LEFT: 0px; COLOR: #0033b3; TEXT-DECORATION: underline
}
#indexnews UL LI H1:hover {
	TEXT-DECORATION: none
}
#indexright {
	FLOAT: right; WIDTH: 215px
}
#right_bg {
	BORDER-RIGHT: #e1caac 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #e1caac 1px solid; MARGIN-TOP: 4px; PADDING-LEFT: 6px; FONT-SIZE: 12px; PADDING-BOTTOM: 6px; BORDER-LEFT: #e1caac 1px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #e1caac 1px solid; BACKGROUND-COLOR: #fff7ec
}
#right_bg .tit1 {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(./x_2.gif) repeat-x 50% bottom; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#right_bg .text1 {
	MARGIN-TOP: 15px; PADDING-LEFT: 9px; MARGIN-BOTTOM: 5px; COLOR: #0033b3
}
#right_bg .text1 A {
	COLOR: #0033b3
}
#right_bg .conternt {
	PADDING-LEFT: 9px; MARGIN-BOTTOM: 25px; COLOR: #081b49
}
#right_bg .line {
	BACKGROUND: url(./x_2.gif) repeat-x 50% top; HEIGHT: 10px
}
#right_bg .news_pic {
	MARGIN: 10px auto; WIDTH: 144px; HEIGHT: 97px
}
#right_bg UL {
	PADDING-BOTTOM: 20px; WIDTH: 200px
}
#right_bg LI {
	PADDING-LEFT: 20px; BACKGROUND: url(./red_dot.gif) no-repeat 9px center; COLOR: #081b49; LINE-HEIGHT: 1.6
}
#right_bg .lie_button {
	DISPLAY: block; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(./right_dot1.gif) no-repeat 4px center; COLOR: #b30000
}
#right_bg .lie_button A {
	FONT-SIZE: 14px; COLOR: #b30000
}
#right_bg .lie_button:hover {
	FONT-SIZE: 14px; BACKGROUND: url(./right_dot1_over.gif) no-repeat 4px center; COLOR: #836418
}
#right_bg .lie_button A:hover {
	FONT-SIZE: 14px; COLOR: #836418
}
#center_pic {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FLOAT: right; PADDING-BOTTOM: 5px; WIDTH: 730px; PADDING-TOP: 5px; HEIGHT: 102px; BACKGROUND-COLOR: #d6d6d6
}
#center_pic LI {
	FLOAT: left; WIDTH: 145px; MARGIN-RIGHT: 1px; HEIGHT: 98px
}
#center_right2 {
	MARGIN-TOP: 40px; BACKGROUND: url(./h_line.gif) repeat-y center top; FLOAT: left; MARGIN-BOTTOM: 20px; WIDTH: 746px
}
#center_right2 .lie_coloum {
	PADDING-RIGHT: 25px; PADDING-LEFT: 15px; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 330px; PADDING-TOP: 2px
}
#center_right2 .lie_coloum H1 {
	PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(./x_1.gif) repeat-x 50% bottom; TEXT-TRANSFORM: capitalize; COLOR: #0033b3; HEIGHT: 20px; TEXT-DECORATION: none
}
#center_right2 .lie_coloum H1 A {
	FONT-SIZE: 14px; COLOR: #0033b3
}
#center_right2 .lie_coloum H1 SPAN {
	MARGIN-TOP: -10px; FONT-SIZE: 9px; FLOAT: right; TEXT-TRANSFORM: uppercase; COLOR: #ff0000; TEXT-DECORATION: none
}
#center_right2 .lie_coloum H1 SPAN A {
	FONT-SIZE: 9px; COLOR: #ff0000; TEXT-DECORATION: none
}
#center_right2 .lie_coloum H1 SPAN A:hover {
	FONT-SIZE: 9px; COLOR: #0033b3; TEXT-DECORATION: underline
}
#center_right2 UL {
	MARGIN-TOP: 10px; HEIGHT: 240px
}
#center_right2 UL LI {
	BACKGROUND-POSITION: 9px 6px; PADDING-LEFT: 22px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(./red_dot.gif); COLOR: #081b49; LINE-HEIGHT: 1.6; BACKGROUND-REPEAT: no-repeat
}
#center_right2 UL LI A {
	COLOR: #081b49
}
#bottom_bg {
	PADDING-RIGHT: 10px; BACKGROUND-POSITION: left top; MARGIN-TOP: 2px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(./bottombg.gif); MARGIN-BOTTOM: 4px; WIDTH: 935px; COLOR: #ffffff; PADDING-TOP: 4px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 30px; TEXT-ALIGN: right
}
#bottom_bg A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; MARGIN-RIGHT: 30px
}
